body {
    font-family: sans-serif;
    background-color: white;
}

.menu-item {
    width: 250px;
    height: 50px;
    border: 1px solid gray;
    list-style-type: none;
    padding: 5px;
}

.container {
    display: flex;
}

.hover {
    background: lightgray;
}

.selected {
    background: gold;
}
